﻿#index{margin:0 auto;font-family:微软雅黑}
#page{width:100%;margin:auto;background:#fff;overflow:hidden}
#page2{max-width:1920px;height:auto;margin:0 auto}
img{border:none}
html{background:#fff}
*{padding:0;margin:0}
body,td,th{font-size:13px;color:#666;font-family:Microsoft Yahei}
body{margin-left:auto;margin-top:0;margin-right:auto;margin-bottom:0;position:relative}
li,ul{list-style:none;padding:0}
a{font-size:13px;color:#666;text-decoration:none;cursor:pointer;text-align:left}
a:hover{text-decoration:underline}
.index_nav{width:100%;height:45px;margin-top:10px;background:#2faf40}
.nav{width:1200px;margin:0 auto;HEIGHT:45px;OVERFLOW:visible}
.nav UL{Z-INDEX:999;LIST-STYLE-TYPE:none;margin:0;padding:0}
.nav UL LI{POSITION:relative;DISPLAY:inline;line-height:45px;FLOAT:left;font-family:"微软雅黑","",Arial,"Arial Black";background:url(../images/nav_li_bj.png) no-repeat right top}
.nav UL LI:last-child{background:0 0}
.nav UL LI A{DISPLAY:block;padding:0 45px;color:#fff;text-decoration:none;text-align:center;font-size:15px}
.nav UL LI A:hover{COLOR:#fff;background:#129223;height:45px}
.nav .nav_hover{COLOR:#fff;background:#129223}
.smallpic{background:#fff}
#index_center_pro_nr a{color:#333}
.nlist{width:559px;height:230px;list-style:none}
.nlist li{line-height:44px;height:44px;border-bottom:1px dashed #ccc;font-family:微软雅黑;list-style:none}
.nlist li span{float:right}
.nlist li dl{margin:0;padding:0}
.nlist li dl dt{line-height:30px;height:30px}
.nlist b{font-family:"微软雅黑";font-weight:400}
.nlist a{color:#666;text-decoration:none;font-size:13px}
.nlist a:hover{color:#2faf40;text-decoration:none;font-weight:700;text-decoration:underline}
.nlist1{width:100%;height:auto;float:left;font-size:14px;font-family:"微软雅黑"}
.nlist1 li{line-height:normal;list-style:none;margin:20px auto;font-weight:400;height:90px}
.nlist1 li span{float:right;font-weight:400}
.nlist1 li dl{margin:0;margin:-14px 0 0 0;padding:0}
.nlist1 li dl dt{line-height:30px;height:30px}
.nlist1 b{font-family:"微软雅黑";font-weight:400}
.nlist1 a{color:#333;text-decoration:none;font-size:14px;font-weight:400}
.nlist1 a:hover{color:#000;text-decoration:none;font-weight:700;text-decoration:underline}
.List_page{text-align:center;margin:8px;font-family:"微软雅黑";clear:both}
.List_page a{background:#fff;margin:1px;padding:4px 6px;border:1px solid #000;color:#333;font-family:"微软雅黑"}
.List_page span{background:#52ae49;color:#fff;margin:1px;padding:4px 6px;font-family:"微软雅黑"}
.news_title{margin:5px 0;padding:0;text-align:center;font-size:14px}
.news_info{text-align:center;color:#999;border:1px solid #e1e1e1;border-left:0;border-right:0;margin:10px 0;padding:5px 0;font-size:14px}
#art_content{word-break:break-all;font-size:13px;padding:0 0 10px 0}
#art_content img{max-width:750px}
.news_pre{margin:10px 0 5px 0;clear:both;font-size:14px;color:#333}
.c9{color:#999}
#pro_next{font-size:14px}
#about_right a{color:#333;font-size:14px;text-decoration:none}
#about_right a:hover{color:#000;font-size:14px;text-decoration:none;font-weight:700}
.List{margin:0;padding:0;list-style:none}
.List li{line-height:30px;height:30px;border-bottom:1px dashed #ccc;list-style:none}
.List li span{float:right;color:#999}
.List li b{font-family:"微软雅黑";font-weight:400}
.hr_td{line-height:30px;height:30px;border-bottom:1px dashed #ccc}
.book_title{background:#EAF5FC;border:1px solid #BEDAF0;line-height:30px;padding:0 15px}
.book_title span{float:right;color:#333}
.book_Content{border:1px solid #BEDAF0;border-top:0;line-height:22px;padding:5px 15px 10px 15px;margin:0 0 10px 0;background:#fff}
.book_Content div{border-top:1px dashed #ccc;padding:5px 0;margin:5px 0 0 0}
.book_Content b{color:#f30}
.book_add{margin:0;padding:0;list-style:none}
.book_add input{vertical-align:middle;border:1px solid #ccc;padding:4px 10px;font-size:14px;background:#fff}
.book_add textarea{vertical-align:top;border:1px solid #ccc;padding:4px 10px;overflow:hidden}
.book_add li{padding:2px;clear:both;font-size:14px}
.book_add li span{display:block;float:left;width:73px;line-height:25px}
.book_add #showmsg{position:absolute;color:#f30;margin:-18px 0 0 130px}
.center{width:1200px;margin:0 auto}
.fl{float:left}
.fr{float:right}
.head{width:100%;height:100px}
.head_r{width:auto;height:auto;padding-left:60px;margin-top:30px;background:url(../images/tell.png) no-repeat 0}
.head_r p:nth-child(0){color:#666;font-size:14px}
.head_r p:nth-child(2){color:#2faf40;font-size:22px;font-weight:700}
.head_r p:nth-child(3){color:#2faf40;font-size:22px;font-weight:700}
.fullSlide{width:100%;position:relative;height:450px;overflow:hidden;background:#fff url(../images/loading.gif) no-repeat center center}
.fullSlide .bd{position:relative;z-index:0;overflow:hidden;width:1920px;position:absolute;left:50%;margin-left:-960px}
.fullSlide .bd ul{width:100%!important}
.fullSlide .bd li{width:100%!important;height:450px;overflow:hidden;text-align:center}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:15px;left:0;height:auto;margin-left:500px}
.fullSlide .hd ul{text-align:center}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:25px;height:25px;margin:0 3px;overflow:hidden;background:#000;filter:alpha(opacity=70);opacity:.7;color:#fff;line-height:25px}
.fullSlide .hd ul .on{background:#1c659c}
.fullSlide .next,.fullSlide .prev{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:8%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:.5;display:none}
.fullSlide .next{left:auto;right:8%;background-position:-6px -137px}
.pro_box{margin-top:60px;height:480px}
.pro_top{margin-bottom:20px}
.pro_left{width:250px;height:480px;background:#2faf40;margin-top:28px}
.pro_fenlei{width:230px;height:393px;margin-left:10px;padding-top:1px;background:#fff}
.pro_fenlei li{width:176px;margin-left:10px;padding-left:32px;line-height:28px;margin-top:12px;text-align:left;border:1px solid #2faf40;background:url(../images/pro_icon.png) no-repeat 12px 7px}
.pro_fenlei li a{color:#333}
.pro_fenlei li:hover{background:#2faf40}
.pro_fenlei li:hover a{color:#fff}
.pro_fenlei li a:hover{text-decoration:none}
.pro_contact{width:218px;height:180px;padding-left:12px;margin-left:10px;padding-top:20px;background:url(../images/pro_contact.png) no-repeat}
.pro_contact h3{font-size:17px;color:#000;letter-spacing:2px;margin-bottom:10px}
.pro_contact p{line-height:28px;font-size:16px;color:#000}
.pro_img{width:900px;height:480px;margin-left:50px;margin-top:28px}
#marqueeboxa{height:480px;overflow:hidden;margin:0 auto;clear:both;width:900px}
.about_box{height:350px;margin-top:60px}
.about{width:613px;height:350px;background:url(../images/about_top.jpg) no-repeat center}
.about_top{width:100%;height:25px;background:url(../images/about_top.jpg) no-repeat 0 0;margin-bottom:10px}
.about_top a{display:inline-block;width:52px;height:18px;float:right;margin-top:5px}
.about_content{width:610px;text-align:justify;height:120px;color:#333;line-height:26px;font-size:14px;margin-top:10px}
.news{width:560px;height:350px}
.news_top{width:100%;height:25px;background:url(../images/news_top.jpg) no-repeat -6px 0;margin-bottom:10px}
.news_top a{display:inline-block;width:52px;height:18px;float:right;margin-top:5px}
.news_more{display:inline-block;width:90px;height:35px;background:#0285fa;text-align:center;line-height:35px;color:#fff;font-size:16px;position:absolute;right:10px;bottom:25px;border-radius:20px}
.news_more:hover{color:#fff;text-decoration:none}
.link_box{height:65px;margin-top:60px;background:#2faf40;width:100%}
.link_content{height:65px;line-height:65px;color:#fff}
.link_content a{color:#fff;font-size:14px}
.foot{margin-top:15px}
.foot p{font-size:14px;color:#333;line-height:24px;text-align:center}
#index_small_banner{width:100%;height:151px;background:url(../images/small_banner.jpg) center center no-repeat}
#index_about{width:1100px;height:auto;margin:35px auto;overflow:hidden}
#index_about_bt{width:100%;height:70px;margin:0 auto;background:url(../images/about_bt.jpg) center center no-repeat}
#index_about_nr{width:100%;margin:15px auto auto auto;overflow:hidden;background:url(../images/about_pic.jpg) right center no-repeat}
#index_about_font{width:680px;float:left;height:210px;float:left;line-height:35px;text-align:left;overflow:hidden}
#index_about_more{width:122px;height:46px;float:left;padding-top:20px}
#duo_pro{width:100%;height:auto;margin:0 auto;padding-top:35px;padding-bottom:35px;overflow:hidden}
#duo_pro1{width:100%;height:auto;margin:0 auto;overflow:hidden}
#duo_pro_center{width:1100px;height:auto;margin:0 auto}
#duo_pro_center_bt{width:100%;height:auto;margin:0 auto;text-align:left;font-size:22px;color:#333;padding-bottom:20px}
#en{font-size:16px;padding-left:10px;color:#666;text-transform:uppercase}
#more{width:100px;height:30px;float:right;color:#fff;line-height:30px}
#more a,#more2 a{color:#fff}
#index_cp{width:100%;height:414px;margin:0 auto;background:url(../images/cp_bg.jpg) center center no-repeat}
#index_cp_nr{width:1100px;height:auto;margin:0 auto;padding-top:30px}
#duo_pro_center_bt1{width:1100px;height:auto;margin:0 auto;text-align:left;font-size:22px;color:#fff;padding-bottom:15px;padding-top:45px}
#en1{font-size:16px;padding-left:10px;color:#d0d1d1;text-transform:uppercase}
#more1{width:102px;height:33px;background:#fff;float:right;color:#37a432;text-align:center;line-height:33px;font-size:13px}
#more2{width:102px;height:33px;background:#5f5f5f;float:left;color:#fff;text-align:center;line-height:33px;font-size:13px}
#index_news{width:1100px;height:auto;margin:30px auto}
#index_news_nr{width:100;height:auto;margin:0 auto}
#index_news_left{width:600px;float:left}
#index_news_right{width:450px;float:right}
#news_pic{width:184px;float:left;height:129px;border:3px solid #dcdcdc}
#bt1{color:#7fbe26;float:left}
#index_news_nr{width:100%;margin:0 auto;overflow:hidden}
#about_nr{width:100%;line-height:32px;height:190px;overflow:hidden;color:#666;padding-bottom:10px;padding-top:10px}
#index_news_right1{width:450px;height:auto}
#index_news_right01{width:100%;height:25px;line-height:25px;color:#000;font-size:14px;font-weight:700}
#index_news_right01 a{font-size:14px;font-weight:700;color:#333}
#index_news_right01 a:hover{font-size:14px;font-weight:700;color:#0074cb}
#index_news_right02{width:100%;line-height:30px;color:#666;text-align:left;font-size:12px;padding-top:8px}
#index_cp_left{width:244px;float:left}
#index_cp_left_bt{height:64px;width:100%;margin:0 auto;background:#2faf40;padding-top:20px;color:#fff;text-align:center}
#cp_fld{width:100%;height:30px;line-height:30px;font-size:20px;font-weight:700}
#cp_flx{font-family:Arial,Helvetica,sans-serif;font-size:14px;text-transform:uppercase}
#index_cp_left_nr{width:234px;height:auto;padding-bottom:10px;border:5px solid #2faf40}
.left_fl2{width:200px;overflow:hidden;margin:0 auto;background:#f2f2f2;padding-bottom:10px;padding-top:5px;line-height:30px;padding-left:10px;padding-right:10px}
.left_fl{width:220px;overflow:hidden;margin:0 auto;padding-bottom:10px;padding-top:5px}
.left_fl h1{height:40px;line-height:40px;font-size:14px;font-weight:100;margin:1px auto auto auto;background:url(../images/index_cp_fl_bg.jpg) left center no-repeat;width:200px;margin:2px auto}
.left_fl h1 a{display:block;text-indent:40px;font-size:14px;color:#333;height:40px;margin:0 auto;width:200px;display:block;text-align:left}
.left_fl h1 a:hover{display:block;color:#fff;text-indent:40px;line-height:40px;height:40px;margin:0 auto;background:#2faf40}
.left_fl h2{height:28px;line-height:28px;width:170px;margin-left:15px;border-bottom:1px dashed #6e6e6e;color:#fff;margin-top:3px;padding-left:13px;font-size:14px;font-weight:100}
.left_fl h2 a{color:#333;list-style:none}
.left_fl h2 a:hover{color:#f11d29}
.left_fl ul{border-top:none;overflow:auto}
.left_fl a{text-decoration:none;overflow:hidden;color:#fff}
.left_fl .no{display:none}
#about_center{width:1200px;margin:35px auto;padding-bottom:23px;background:#fff;min-height:400px;overflow:hidden}
#about_left{width:220px;height:auto;float:left}
#about_right{width:900px;float:right}
#about_right_bt{width:900px;overflow:hidden;height:42px;line-height:42px;color:#333;font-size:14px;background:#f2f2f2;text-indent:15px;font-weight:700}
#about_right_nr{width:858px;margin-left:1px;padding:20px;height:auto;padding-top:15px;font-size:13px;color:#333;line-height:25px;outline:1px solid #E5E5E5}
#about_right_nr p{ line-height:2em; margin-bottom:10px; font-size:15px;}

#index_cp_contact{width:200px;margin:0 auto}
#index_cp_contact_bt{width:200px;height:40px;line-height:40px;color:#fff;font-weight:700;background:#2faf40;margin:10px auto;text-align:center;font-size:16px}
#index_cp_contact_nr{line-height:25px;text-align:left}



.foot-wrap { margin-top: 50px; background: #2faf40; }
.foot-wrap,
.foot-wrap a { color: #fff; }
.foot-con { overflow: hidden; padding: 30px 0 30px; width:1200px; margin:0 auto; }
.foot-con .main { float: left; font-size: 14px; }
.foot-con .main .title { font-size: 20px; color: #fff; line-height: 26px; margin-bottom: 15px; }
.foot-con .contact { width: 450px; margin-right: 20px; }
.foot-con .contact .list li { margin-bottom: 10px; line-height: 26px; position: relative; padding-left: 15px; background:url(../images/xli.png) no-repeat left center }
.foot-con .contact .list .icon { position: absolute; left: 0; top: 0; }
.foot-con .message { width: auto; float: left; padding-left: 50px; margin-right: 25px; padding-right: 53px; }
.foot-con .message li { position: relative; max-height: 45px; line-height: 30px; margin-bottom: 11px; }
.foot-con .message li span { position: absolute; left: 10px; line-height: 30px; top: 0; }
.foot-con .message li input[type='text'],
.foot-con .message li textarea { width: 160px; padding-left: 45px; height: 28px; border: 1px solid #fff; border-radius: 3px; overflow: hidden; background: none; }
.foot-con .message li textarea { width: 200px; line-height: 18px; height: 36px; padding-top: 5px; }
.foot-con .message li input[type='submit'] { border: none; line-height: 30px; height: 30px; width: 105px; text-align: center; background: #F5F5F5; cursor: pointer; border-radius: 4px; overflow: hidden; font-size: 16px; color: #4ccf5e; }
.foot-con .message li input[type='submit']:hover { background: #fff; }
.foot-con .wechat { padding-left: 35px; width: 315px; float: right; }
.foot-con .wechat li { margin-right: 32px; float: left; text-align: center; width: 125px; }
.foot-con .wechat li img { width: 125px; height: 125px; margin-bottom: 10px; }
.copy-out { padding: 13px 0; line-height: 24px; color: #fff; background: #2faf40; text-align: center; }
